@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: normal;

  src: local("Montserrat Medium"),
  local("Montserrat-Medium"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Medium.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: normal;

  src: local("Montserrat Heavy"),
  local("Montserrat-Heavy"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Heavy.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Heavy.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: italic;

  src: local("Montserrat UltralightItalic"),
  local("Montserrat-UltralightItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-UltralightItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-UltralightItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: normal;
  font-style: italic;

  src: local("Montserrat Regular Italic"),
  local("Montserrat-RegularItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-RegularItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-RegularItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: normal;

  src: local("Montserrat Thin"),
  local("Montserrat-Thin"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Thin.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Thin.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: normal;

  src: local("Montserrat Light"),
  local("Montserrat-Light"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Light.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: italic;

  src: local("Montserrat Black Italic"),
  local("Montserrat-BlackItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-BlackItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-BlackItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: bold;
  font-style: normal;

  src: local("Montserrat Bold"),
  local("Montserrat-Bold"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Bold.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: normal;

  src: local("Montserrat Black"),
  local("Montserrat-Black"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Black.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Black.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: italic;

  src: local("Montserrat SemiBoldItalic"),
  local("Montserrat-SemiBoldItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-SemiBoldItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: normal;

  src: local("Montserrat Ultralight"),
  local("Montserrat-Ultralight"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Ultralight.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Ultralight.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: italic;

  src: local("Montserrat LightItalic"),
  local("Montserrat-LightItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-LightItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-LightItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: italic;

  src: local("Montserrat ThinItalic"),
  local("Montserrat-ThinItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-ThinItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-ThinItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: italic;

  src: local("Montserrat MediumItalic"),
  local("Montserrat-MediumItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-MediumItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: normal;

  src: local("Montserrat SemiBold"),
  local("Montserrat-SemiBold"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-SemiBold.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: italic;

  src: local("Montserrat HeavyItalic"),
  local("Montserrat-HeavyItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-HeavyItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-HeavyItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: normal;
  font-style: normal;

  src: local("Montserrat Regular"),
  local("Montserrat-Regular"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Regular.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Montserrat";
  font-weight: bold;
  font-style: italic;

  src: local("Montserrat BoldItalic"),
  local("Montserrat-BoldItalic"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-BoldItalic.woff2") format("woff2"),
  url("/design/images/templating/fonts/Montserrat/Montserrat-BoldItalic.ttf") format("truetype");
}

[data-template] {
  --font-family: "Montserrat";
}

@font-face {
  font-family: "Rubik";
  font-weight: 500;
  font-style: normal;

  src: local("Rubik Medium"),
  local("Rubik-Medium"),
  url("/design/images/templating/fonts/Rubik/Rubik-Medium.woff2") format("woff2"),
  url("/design/images/templating/fonts/Rubik/Rubik-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Rubik";
  font-weight: 400;
  font-style: normal;

  src: local("Rubik Regular"),
  local("Rubik-Regular"),
  url("/design/images/templating/fonts/Rubik/Rubik-Regular.woff2") format("woff2"),
  url("/design/images/templating/fonts/Rubik/Rubik-Regular.ttf") format("truetype");
}